# Uses of Interface
org.eclipse.jdt.ui.dialogs.ITypeInfoImageProvider

Packages that use ITypeInfoImageProvider
Package
Description
org.eclipse.jdt.ui.dialogs
Application programming interfaces for dialogs.

## Uses of ITypeInfoImageProvider in org.eclipse.jdt.ui.dialogs

Methods in org.eclipse.jdt.ui.dialogs that return ITypeInfoImageProvider
Modifier and Type
Method
Description
`ITypeInfoImageProvider`
TypeSelectionExtension.`getImageProvider()`
Returns an image provider or `null` if the standard images should be used.